<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="RepositoryFileWizard">
		<item value="" key="WizardFileSelectionPage.STORE_LAST_SOURCE_NAME_ID"/>
		<list key="WizardFileSelectionPage.STORE_SOURCE_NAMES_ID">
			<item value="&lt;nothing selected&gt;"/>
		</list>
	</section>
</section>
